<html>
	<head>
		<title>Pagina principal de BASICFIT</title>
	</head>
	<body>
		<h1>Bienvenidos al gimnasio BASICFIT</h1>
		<nav>
			<ul>
<<<<<<< HEAD
				<li><a href="musculacion.html">Sala musculacion</a></li>
				<li><a href="cardio.html">Sala cardio</a></li>
				<li><a href="sauna.html">Sauna</a></li>
				<li><a href="cuotas.html">Cuotas</a></li>
				<li><a href="contacto.html">Contacto</a></li>
			</ul>
		</nav>
	</body>
</html>
